/*
Theme Name:     MyDreamDog by Christiane Weigel
Template:       Divi
Version:        1.0.0
Author: Christiane Weigel
Author URI: https://mydreamdog.de

Farben:
Grün: #c7c70e
Grau: #777777

Fonts:
Barlow Semi Condensed Black
Barlow Semi Condensed SemiBold
*/

@font-face {
  font-display: swap;
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/barlow-semi-condensed-v14-latin-regular.eot');
  src: url('fonts/barlow-semi-condensed-v14-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/barlow-semi-condensed-v14-latin-regular.woff2') format('woff2'),
       url('fonts/barlow-semi-condensed-v14-latin-regular.woff') format('woff'),
       url('fonts/barlow-semi-condensed-v14-latin-regular.ttf') format('truetype'),
       url('fonts/barlow-semi-condensed-v14-latin-regular.svg#BarlowSemiCondensed') format('svg'),
	   url('fonts/barlow-semi-condensed-v14-latin-regular.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/barlow-semi-condensed-v14-latin-700.eot');
  src: url('fonts/barlow-semi-condensed-v14-latin-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/barlow-semi-condensed-v14-latin-700.woff2') format('woff2'),
       url('fonts/barlow-semi-condensed-v14-latin-700.woff') format('woff'),
       url('fonts/barlow-semi-condensed-v14-latin-700.ttf') format('truetype'),
       url('fonts/barlow-semi-condensed-v14-latin-700.svg#BarlowSemiCondensed') format('svg'),
	   url('fonts/barlow-semi-condensed-v14-latin-700.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/barlow-semi-condensed-v14-latin-900.eot');
  src: url('fonts/barlow-semi-condensed-v14-latin-900.eot?#iefix') format('embedded-opentype'),
       url('fonts/barlow-semi-condensed-v14-latin-900.woff2') format('woff2'),
       url('fonts/barlow-semi-condensed-v14-latin-900.woff') format('woff'),
       url('fonts/barlow-semi-condensed-v14-latin-900.ttf') format('truetype'),
       url('fonts/barlow-semi-condensed-v14-latin-900.svg#BarlowSemiCondensed') format('svg'),
	   url('fonts/barlow-semi-condensed-v14-latin-900.otf') format('opentype');
}

html, body {
font-family: 'Barlow Semi Condensed', Arial, sans-serif;	
font-weight: 400;
}
h1, h2, h3, h4, h5, h6, .et_pb_contact_main_title {
	font-weight: 700;
	word-wrap: break-word;
  overflow-wrap: break-word;
}
.et_pb_section_1_tb_footer {
	line-height: 1.2em !important;
}
.gruen {
	color: #c7c70e !important;
}
.grau {
	color: #777777 !important;
}
.weiss {
	color: #ffffff !important;
}
.small {
	font-size: 14px !important;
	line-height: 1.2em !important;
	font-weight: 400 !important;
}
h2.preis {
display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #c7c70e;
    margin-top: 20px;
	padding: 10px;
	font-size: 38px;
}
.content-vertical {  
  display: flex;  
  flex-direction: column;  
  justify-content: space-between;
}
.hidden {
	display: none;
}
/*Links*/
.link, .more-link, .et_pb_widget.widget_recent_entries ul li, .widget_categories ul li {
	color: #c7c70e !important;
	margin-bottom: 5px;
}
.link:hover, .more-link:hover, .et_pb_widget.widget_recent_entries ul li:hover, .widget_categories ul li:hover {
	color: #777777 !important;
}
.link:before, .more-link:before, .et_pb_widget.widget_recent_entries ul li:before, .widget_categories ul li:before {
	content: "\e02b";
	font-family: "etmodules";
	font-size: 18px;
	color: #c7c70e;
	padding-right: 5px;
	position: relative;
	top: 2px;
}
.link:hover:before, .more-link:hover:before, .et_pb_widget.widget_recent_entries ul li:hover:before, .widget_categories ul li:hover:before {
	color: #777777;
}
a.more-link {
    display: flex;
    align-items: stretch;
	border: 1px solid #c7c70e;
	padding: 0.3em 1em;
	border-radius: 50px;
	max-width: 160px;
}
.et_pb_widget.widget_recent_entries ul li, .widget_categories ul li {
	padding-left: 27px;
    text-indent: -27px;
}

.et_pb_column_4_tb_body {
    border-color: transparent;
    padding: 0 !important;
}
.et_pb_section_1_tb_footer a, .et_pb_section_1_tb_footer a:link,
.topheader a, .topheader a:link {
	color: #ffffff !important;
}
.et_pb_section_1_tb_footer .link:before {
	color: #ffffff !important;
}
.et_pb_section_1_tb_footer a:hover, .et_pb_section_1_tb_footer a:focus,
.topheader a:hover, .topheader a:focus,
.et_pb_section_1_tb_footer .link:hover:before {
	color: #777777 !important;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 90%;
    max-width: 1200px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
}
.et_pb_social_media_follow li {
    margin-bottom: 0;
}
.et_pb_widget ol li,
.et_pb_widget ul li {
    margin-bottom: 0;
}
.et_pb_widget {
    margin-bottom: 40px !important;
}
.et_pb_widget.widget_media_image {
    margin-bottom: 0 !important;
}

.et_pb_button,
.et_pb_button:hover,
.et_pb_module .et_pb_button:hover,
.et_button_icon_visible .et_pb_button,
.et_button_icon_visible .et_pb_button:hover {
	padding: 0 2em 0 .7em;
	width: 250px;
}

/*Register*/
.et_pb_tabs .et_pb_tabs_controls li,
.et_pb_tabs .et_pb_tabs_controls li a {
    font-weight: 400;
	border: 0;
}
ul.et_pb_tabs_controls {
    background-color: #fafafa;
}
.et_pb_tabs {
    border: 0;
}
ul.et_pb_tabs_controls:after {
    border-top: 3px solid #fff;
	z-index: 99;
}
.et_pb_tab {
    padding: 10px 0 0;
}
.et_pb_all_tabs {
    background-color: #fafafa;
    padding: 0 20px 20px;
}
.registerliste ul {
	list-style-type: none !important;	
	padding: 0;
}
.registerliste ul li {
padding-left: 20px;
}
.registerliste ul li a {
	margin-bottom: 5px;
	list-style-type: none;	
	padding-left: 28px;
    text-indent: -28px;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.registerliste ul li a:before {
	content: url('/wp-content/uploads/mydreamdog-pfote-grau.svg');
	display: block;
	float: left;
	width: 18px;
	padding-right: 10px;
}
.et_pb_tabs_controls li {
    float: unset;
    border-right: 0;
    font-weight: 400;
    display: block;
}

/*Category Filter*/
#caf-filter-layout1 li a {
    font-weight: 400 !important;
}
.caf-post-layout1 .caf-content {
    display: block;
    padding: 10px;
    background: #fff;
    word-break: break-word;
    font-size: 16px;
    text-align: left;
    line-height: 130%;
}

/*WP Members*/
#wpmem_login button,
#wpmem_reg button,
#wpmem_reg input[type="submit"],
#wpmem_login input[type="submit"] {
	font-family: 'Barlow Semi Condensed', Arial, sans-serif !important;
	font-weight: 400 !important;
	font-size: 21px !important;
    background-color: #c7c70e !important;
    border-width: 0!important;
    border-radius: 50px !important;
	color: #ffffff !important;
    display: inline-block !important;
    margin: 0 0 0 18px !important;
    cursor: pointer !important;
	padding: 5px 10px 8px 10px !important;
	width: 140px !important;
}
#wpmem_login button:hover,
#wpmem_reg button:hover,
#wpmem_reg input[type="submit"]:hover,
#wpmem_login input[type="submit"]:hover {
    background-color: #777777 !important;
	color: #ffffff !important;
}
#wpmem_reg input,
#wpmem_login input {
	font-family: 'Barlow Semi Condensed', Arial, sans-serif !important;
	border: 0 !important;
	border-bottom: 1px solid #c7c70e !important;
	padding-left: 0 !important;
	color: #777777;
	font-size: 18px !important;
}
#wpmem_login label, #wpmem_reg label {
    font-family: 'Barlow Semi Condensed', Arial, sans-serif !important;
	color: #777777;
	font-size: 18px !important;
}

#wpmem_login legend,
#wpmem_reg legend {
	font-family: 'Barlow Semi Condensed', Arial, sans-serif !important;
	color: #c7c70e !important;
    font-size: 24px;
    line-height: 1;
    font-weight: 400;
}
#wpmem_login input[type="password"], #wpmem_login input[type="text"], #wpmem_reg input[type="date"], #wpmem_reg input[type="email"], #wpmem_reg input[type="number"], #wpmem_reg input[type="password"], #wpmem_reg input[type="text"], #wpmem_reg input[type="url"], #wpmem_reg textarea {
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 0;
  color: #777777;
  padding: .4em;
    padding-left: 0;
  background: none repeat scroll 0 0 transparent;
}
#wpmem_login,
#wpmem_msg,
#wpmem_reg,
.wpmem_msg {
  width: 100%;
}
#wpmem_reg .div_text,
#wpmem_reg .req-text,
#wpmem_login .link-text {
    font-family: 'Barlow Semi Condensed', Arial, sans-serif !important;
    font-size: 14px;
    color: #777777;
}
#wpmem_login .link-text {
    padding: 0;
}
#wpmem_reg .req-text {
	margin: 0;
}
#wpmem_reg .req {
    color:  #c7c70e !important;
    font-size: 18px;
}
#wpmem_login fieldset, #wpmem_reg fieldset {
    display: contents;
}


.et_contact_bottom_container {
	height: 45px;
	margin-top: 10px;
}
.et_pb_contact_form_0_tb_footer .input,
.et_pb_contact_form_0_tb_footer .input[type="checkbox"]+label i,
.et_pb_contact_form_0_tb_footer .input[type="radio"]+label i {
    border-bottom: 1px solid #c7c70e;
}
.et_pb_contact p input, .et_pb_contact p textarea {
    padding: 5px 0;
}
.et_pb_contact_field_5_tb_footer.et_pb_contact_field .et_pb_contact_field_options_title {
    font-size: 18px !important;
	font-weight: 400 !important;
	margin-bottom: 0 !important;
}
.et_pb_contact_form_0_tb_footer.et_pb_contact_form_container .input[type=checkbox]+label {
    font-size: 14px !important;
}

/*blog image aspect ratio landscape 4:3*/
.blog-image-4-3 .entry-featured-image-url {
  padding-top: 75%;
  display: block;
}

.blog-image-4-3 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/*blog image aspect ratio square 1:1*/
.blog-image-1-1 .entry-featured-image-url {
  padding-top: 100%;
  display: block;
}

.blog-image-1-1 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}
.et_pb_blog_grid .et_pb_post {
    background: #fafafa;
    border: 1px solid #fafafa;
}
.custom_caption {
padding: 0px 8px;
text-align: center;
font-style: italic;
line-height: 1.3em;
}


/*Themenliste Home*/
.themenliste ul {
	list-style-type: none;	
	padding: 0;
}
.themenliste ul li {
	margin-bottom: 20px;
	list-style-type: none;	
	padding-left: 20px;
    text-indent: -20px;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.themenliste ul li:before {
	content: url('/wp-content/uploads/mydreamdog-pfote-gruen.svg');
	display: block;
	float: left;
	width: 25px;
	padding-right: 10px;
}
.themenliste ul li:first-line {
	color: #aaaaaa;
}

ul li {
	list-style-type: none !important;	
	padding: 0 ;
}
/*Normale Liste*/
.liste ul {
	list-style-type: none !important;	
	padding: 0;
}
.liste ul li {
	margin-bottom: 5px;
	list-style-type: none;	
	padding-left: 28px;
    text-indent: -28px;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.liste ul li:before {
	content: url('/wp-content/uploads/mydreamdog-pfote-grau.svg');
	display: block;
	float: left;
	width: 18px;
	padding-right: 10px;
}

/*Toggle Blurb*/
/*collpse and set the height of the toggle text*/
.pa-toggle-blurb .et_pb_blurb_description {
	max-height: 150px;
	transition: max-height 0.3s ease-out;
	overflow: hidden;
}
/*add gradient to the collapsed text*/
.pa-toggle-blurb .et_pb_blurb_description:after {
	content: "";
	display: inline-block;
	position: absolute;
	pointer-events: none;
	height: 100px;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(0deg, #fff 10%, transparent);
}
/*style the expand text link*/
.pa-toggle-blurb .pa-blurb-expand-button {
	padding: 0.5em;
	text-align: center;
	color: #c7c70e!important;
}
/*change the curor to a pointed when hovering over the expand text link*/
.pa-toggle-blurb .pa-blurb-expand-button span {
	cursor: pointer;
}
/*define the font family for the toggle icon*/

.pa-toggle-blurb .pa-blurb-expand-button .pa-blurb-toggle-icon {
	font-family: ETMODULES, "sans-serif";
}
/*set the max height and transition of the expanded toggle*/
.pa-toggle-blurb .pa-blurb-toggle-expanded {
	max-height: 2000px;
	transition: max-height 0.3s ease-in;
}
/*hide the gradient when the toggle is expanded*/
.pa-toggle-blurb .pa-blurb-toggle-expanded.et_pb_blurb_description:after {
	background: none;
}

/*Preisliste*/
.et_pb_pricing_table_wrap {
    align-items: normal;
}
.et_pb_pricing li span:before {
    display: none;
}
.preisliste ul {
	list-style-type: none;	
	padding: 0;
	padding-top: 20px;
}
.preisliste ul li {
	margin-bottom: 20px;
	list-style-type: none;	
	padding-left: 28px;
    text-indent: -28px;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.preisliste ul li:before {
	content: url('/wp-content/uploads/mydreamdog-pfote-gruen.svg');
	display: block;
	float: left;
	width: 18px;
	padding-right: 10px;
}

/*Arbeitsliste*/
.arbeitsliste ul {
	list-style-type: none;	
	padding: 0;
}
.arbeitsliste ul li {
	margin-bottom: 5px;
	list-style-type: none;	
	padding-left: 28px;
    text-indent: -28px;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.arbeitsliste ul li:before {
	content: url('/wp-content/uploads/mydreamdog-pfote-weiss.svg');
	display: block;
	float: left;
	width: 18px;
	padding-right: 10px;
}
.mb-40 {
	margin-bottom: 40px;
}
.wp-caption {
    border: 0;
    text-align: left;
    background-color:transparent;
    margin-bottom: 10px;
    max-width: 100%;
    padding: 0;
}
.wp-caption.alignleft {
    margin: 8px 20px 20px 0;
}
.fazit {
    margin-top: 40px;
    background: #fafafa;
    padding: 20px;
    display: block;
    float: left;
}

@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget {
    margin-bottom: 20px;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3,
	.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 30.00%;
    margin-right: 5%;
}
}
@media (max-width: 980px) {
.topheader .et_pb_column {
    width: 100%;
    margin-bottom: 0;
}
.et_pb_column .et_pb_module {
    margin-bottom: 10px !important;
}
h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
    font-size: 36px !important;
}
}
@media (max-width: 767px) {
h1, h1.et_pb_contact_main_title, .et_pb_title_container h1 {
    font-size: 30px !important;
}
.asr-filter-div ul {
    display: block;
	padding: 10px !important;
}
}
@media (max-width: 547px) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button {
	margin-right: 0;
}
.et_contact_bottom_container {
    float: unset;
}
}


